Subject: Fw: I-D ACTION:draft-ietf-ccamp-gmpls-addressing-08.txt

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 11 Jun 2007 21:02:04 +0100

New revision to address the Comments and one Discuss raised during IESG 
review.

See 
https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=13120&rfc_flag=0

Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, June 11, 2007 8:50 PM
Subject: I-D ACTION:draft-ietf-ccamp-gmpls-addressing-08.txt

>A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Common Control and Measurement Plane 
> Working Group of the IETF.
>
> Title : Use of Addresses in Generalized Multi-Protocol Label Switching 
> (GMPLS) Networks
> Author(s) : K. Shiomoto, et al.
> Filename : draft-ietf-ccamp-gmpls-addressing-08.txt
> Pages : 22
> Date : 2007-6-11
>
> This document clarifies the use of addresses in Generalized
>   Multi-Protocol Label Switching (GMPLS) networks. The aim is to
>   facilitate interworking of GMPLS-capable Label Switching Routers
>   (LSRs). The document is based on experience gained in implementation,
>   interoperability testing, and deployment.
>
>   The document describes how to interpret address and identifier fields
>   within GMPLS protocols, and how to choose which addresses to set in
>   those fields for specific control plane usage models. It also
>   discusses how to handle IPv6 sources and destinations in the MPLS and
>   GMPLS Traffic Engineering (TE) Management Information Base (MIB)
>   modules.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-addressing-08.txt
>